<script setup>
const content = ref('')

const { data: res } = await useMyFetch('/about/getAbout', "GET", { id: 1 })

if (res.value.code === 200) {
  content.value = res.value.data
}

</script>

<template>
  <div class="toolbar">
    <div class="tTitle">{{ $t('About.company') }}</div>
  </div>
  <div class="content ck-content" v-html="content">
  </div>
</template>